package cn.com.poc.message.entity;

/**
 * @author alex.yao
 * @date 2025/10/30
 */
public class AirportTaskCreateMessage {

    private Long taskId;

    public Long getTaskId() {
        return taskId;
    }

    public void setTaskId(Long taskId) {
        this.taskId = taskId;
    }
}
